Autor Zpráva
lokutus7323
Profil *
Ahoj,
tak jsem se rozhodl, že na své PC nainstaluji Linux Ubuntu 8(nevím jak úplně přesně). CHtěl jsem si na něj dát něco jako EasyPHP...našel jsem XAMPP(LAMPP). Chtěl jsem balíček vyzjkoušel...tak jsem ho podle jednoho internetového návodu nainstaloval a spustil...při nahození http://localhost/ vyskočila nějaká úvodní stránka..(tuším nějakej admin)...ale už se mi tam nic nepodařilo nastavit..žádné aliasy, mysql, prostě nic...mohli byste mi doporučit jiný balíček pro Linux Ubuntu nebo hodit nějakej návod?..děkuji
Měsíček
Profil
Jinej balíček na "Linux" nejspíše ne .. začít od znova vykašlat se na balíčky a zkoušet a zkoušet .. napiš co přesně chceš nastavit a co jsi zatím udělal, pokusíme se ti ukázat v čem máš chybu - balíčkem to obvykle není ;)
Mastodont
Profil
Pro Ubuntu nepotřebuješ žádný externí balíčky, pusť si Synaptic a tam si to postupně vyber.
Mastodont
Profil
http://forum.ubuntu.cz/index.php?topic=19942.15

nebo

http://www.strdoc.net/ubuntu-apache-php-mysql-server-804-hardyheron
lokutus7323
Profil *
Ahoj...Synaptic je tuším program pro stahování "balíků" z netu..zapoměl jsem říct, že k danému PC internet nemám..:(
Lexter
Profil
...smazat prosim...
lokutus7323
Profil *
může se teda ještě zeptat, jak je to s tím Synaptic ?
krteczek
Profil
lokutus7323: a vybereš tato balíky:

apache2, apache2??-common, apache2-mpm-prefork, php5, libapache2-mod-php5, php5-cli, php5-common, php5-gd, php5-mysql, mysql5, a ještě asi něco, on ti pokud něco bude potřebovat, řekne
peta
Profil
lokutus7323
tez to muzes udelat pres konzolu/terminal, tusim prikaz

yum install apache2 apache2??-common apache2-mpm-prefork php5 libapache2-mod-php5 php5-cli php5-common php5-gd php5-mysql mysql5
Lexter
Profil
peta
Odkdy je v *buntu yumák? :) apt-get
Joker
Profil
peta
Jak říká Lexter, v Ubuntu je to apt-get... navíc uživatelský účet v Ubuntu nemá na tohle oprávnění, takže:
sudo apt-get install (...dál je to snad stejné)

Ale podle mého názoru je to jednodušší takhle:
- otevřít si Synaptic (Systém, Správa, Správce balíků Synaptic... myslím)
- zaškrtat ty balíky co psal krteczek (nejlépe si dát vyhledat třeba apache2 a potom php5 a potom mysql)
- potvrdit změny
- pokud by se to zeptalo, že instalace těch zaškrtnutých vyžaduje ještě instalaci něčeho jiného (závislost), tak povolte nainstalování i těch dalších věcí, měly by se pak už nainstalovat automaticky
Akacko
Profil
Nebo ty baliky můžeš přenechat na systému. A to tak, že otevřeš Synaptic. Tam daš "Edit > Mark Packages By Task" a tam vybereš LAMP server a nainstaluješ. K tomuto, ale potřebuješ internetové připojení.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: